Subject: [Capwap] Issue 134 RE:RE: How to transmit 802.11 association packet to AC for Localmode

From: zhaoyujin 31390 <[email-masked]>
Date: Fri, 09 Jun 2006 18:32:17 +0500

I find there is another issue 134 which is same as this problem.

I suggestion there are two methods for this issue:

1. Based on Local MAC. The WTP device is parimary and AC is secondary. WTP finishes station 802.11 data link negotiation and notifies AC that the station succesfully negotiate 802.11 data link with WLAN. Based on this event notify, AC can create data forwarding table for station. This is mentioned in issue 134. 

2. Can we change the Local MAC architecture? Define a new control message for transmitting 802.11 association and authentication frames to AC. The association and authenticaiton process is on AC same as split MAC.
  If design like this, CAPWAP data tunnel will be simplicity which will be easy to be supported by Hardware.

Best regards
Michael

From: "Pat Calhoun (pacalhou)" <[email-masked]>
Subject: RE: [Capwap] How to transmit 802.11 association packet to AC for Localmode

> That's a good question. The protocol must allow for 802.3 data frames,
> or 802.11 management frames.
> 
> Pat Calhoun
> CTO, Wireless Networking Business Unit
> Cisco Systems
> 
> 
> 
> > -----Original Message-----
> > From: zhaoyujin 31390 [[email-masked]] 
> > Sent: Wednesday, June 07, 2006 4:51 AM
> > To: [email-masked]
> > Subject: [Capwap] How to transmit 802.11 association packet 
> > to AC for Localmode
> > 
> > Dear all:
> > 
> >    In section "11.1.2  Local MAC" defines Local MAC mode 
> architecture.> 
> >    And in figure 6 has next process and description:
> > 
> >                                  802.11 Association
> >              <---------------------------( - 
> > )------------------------->
> >                                 Add Mobile (Clear Text, 802.1X Only)
> >                                              
> > <------------------------->
> >  
> >     o  The WTP forwards the 802.11 Authentication and 
> > Association frames
> >       to the AC, which is responsible for responding to the client.
> > 
> >   Because CAPWAP data tunnel maybe only transmit 802.3 frames 
> > for Local MAC mode, I cannot understand how to transmit 
> > 802.11 association frames to AC.
> > 
> > Best regards
> > Michael
> > 
> > _________________________________________________________________
> > To unsubscribe or modify your subscription options, please visit:
> > http://lists.frascone.com/mailman/listinfo/capwap
> > 
> > Archives: http://lists.frascone.com/pipermail/capwap
> > 
> 

_________________________________________________________________
To unsubscribe or modify your subscription options, please visit:
http://lists.frascone.com/mailman/listinfo/capwap

Archives: http://lists.frascone.com/pipermail/capwap